All Products
Search
Document Center

Time series preprocessing - FAQ

Last Updated: May 24, 2020
  • What can I do if the system prompts that the instance version does not meet the requirements when I use the time series preprocessing feature?

    You can submit a ticket to update your instance to the latest version. After the instance version is updated to the latest version, you can enable the time series preprocessing feature.

  • What can I do if the system prompts that the instance type does not meet the requirements when I use the time series preprocessing feature?

    You can upgrade your instance type. Currently, the time series preprocessing feature is available only for the TSDB instances whose instance types are at least 6xlarge.